# Copyright (C) 2025 WP Overnight
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: PDF Invoices & Packing Slips for WooCommerce - Premium Templates 2.23.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/woocommerce-pdf-ips-templates\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-03-17T08:56:49+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: wpo_wcpdf_templates\n"

#. Plugin Name of the plugin
#: woocommerce-pdf-ips-templates.php
#: woocommerce-pdf-ips-templates.php:399
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates"
msgstr ""

#. Plugin URI of the plugin
#: woocommerce-pdf-ips-templates.php
msgid "https://wpovernight.com/downloads/woocommerce-pdf-invoices-packing-slips-premium-templates/"
msgstr ""

#. Description of the plugin
#: woocommerce-pdf-ips-templates.php
msgid "Premium templates for the PDF Invoices & Packing Slips for WooCommerce extension"
msgstr ""

#. Author of the plugin
#: woocommerce-pdf-ips-templates.php
msgid "WP Overnight"
msgstr ""

#. Author URI of the plugin
#: woocommerce-pdf-ips-templates.php
msgid "https://wpovernight.com/"
msgstr ""

#. translators: php version
#: includes/class-wcpdf-templates-dependencies.php:135
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires PHP %s or higher."
msgstr ""

#: includes/class-wcpdf-templates-dependencies.php:138
msgid "How to update your PHP version"
msgstr ""

#. translators: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:174
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires %1$sWooCommerce%2$s to be installed & activated!"
msgstr ""

#. translators: 1: WooCommerce version, 2 & 3: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:190
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires at least version %1$s of WooCommerce to be installed. %2$sGet the latest version here%3$s!"
msgstr ""

#. translators: 1: base plugin version, 2 & 3: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:209
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires at least version %1$s of PDF Invoices & Packing Slips for WooCommerce - %2$sget it here%3$s!"
msgstr ""

#. translators: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:228
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires the free base plugin to be activated! %1$sActivate it here!%2$s"
msgstr ""

#. translators: 1: base plugin version, 2 & 3: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:246
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires at least version %1$s of PDF Invoices & Packing Slips for WooCommerce. %2$sUpgrade to the latest version here%3$s!"
msgstr ""

#: includes/class-wcpdf-templates-main.php:175
#: includes/class-wcpdf-templates-settings.php:778
msgid "Subtotal"
msgstr ""

#: includes/class-wcpdf-templates-main.php:314
#: includes/class-wcpdf-templates-main.php:767
#: includes/class-wcpdf-templates-settings.php:591
#: includes/class-wcpdf-templates-settings.php:876
msgid "VAT"
msgstr ""

#: includes/class-wcpdf-templates-main.php:433
#: includes/class-wcpdf-templates-main.php:472
msgid "Total ex. VAT"
msgstr ""

#: includes/class-wcpdf-templates-main.php:486
#: includes/class-wcpdf-templates-settings.php:656
#: includes/class-wcpdf-templates-settings.php:937
msgid "Total weight"
msgstr ""

#: includes/class-wcpdf-templates-main.php:494
#: includes/class-wcpdf-templates-settings.php:951
msgid "Total quantity"
msgstr ""

#: includes/class-wcpdf-templates-main.php:734
#: includes/class-wcpdf-templates-settings.php:385
#: includes/class-wcpdf-templates-settings.php:411
msgid "SKU"
msgstr ""

#: includes/class-wcpdf-templates-main.php:740
#: includes/class-wcpdf-templates-settings.php:431
msgid "Product"
msgstr ""

#: includes/class-wcpdf-templates-main.php:743
#: includes/class-wcpdf-templates-settings.php:462
msgid "Quantity"
msgstr ""

#: includes/class-wcpdf-templates-main.php:748
#: includes/class-wcpdf-templates-settings.php:499
msgid "Price"
msgstr ""

#: includes/class-wcpdf-templates-main.php:752
msgid "Total"
msgstr ""

#: includes/class-wcpdf-templates-main.php:758
#: includes/class-wcpdf-templates-settings.php:534
msgid "Regular price"
msgstr ""

#: includes/class-wcpdf-templates-main.php:761
#: includes/class-wcpdf-templates-settings.php:562
#: includes/class-wcpdf-templates-settings.php:810
msgid "Discount"
msgstr ""

#: includes/class-wcpdf-templates-main.php:772
#: includes/class-wcpdf-templates-settings.php:631
msgid "Tax rate"
msgstr ""

#: includes/class-wcpdf-templates-main.php:775
#: includes/class-wcpdf-templates-settings.php:645
msgid "Weight"
msgstr ""

#: includes/class-wcpdf-templates-main.php:778
msgid "Dimensions"
msgstr ""

#: includes/class-wcpdf-templates-main.php:787
#: includes/class-wcpdf-templates-settings.php:702
msgid "Product description"
msgstr ""

#: includes/class-wcpdf-templates-main.php:790
msgid "Categories"
msgstr ""

#: includes/class-wcpdf-templates-main.php:793
msgid "Variation"
msgstr ""

#: includes/class-wcpdf-templates-main.php:1663
msgid "Paid"
msgstr ""

#: includes/class-wcpdf-templates-main.php:1663
msgid "Unpaid"
msgstr ""

#: includes/class-wcpdf-templates-main.php:1893
msgid "Pay now!"
msgstr ""

#. translators: %s: placeholder
#: includes/class-wcpdf-templates-main.php:3010
msgid "Required when using the %s placeholder"
msgstr ""

#. translators: 1: template name, 2: template name
#: includes/class-wcpdf-templates-settings.php:90
msgid "The %1$s template has limited compatibility with the Customizer. You will need to switch your template to a premium one, e.g. %2$s, if you want to take full advantage of the Customizer."
msgstr ""

#: includes/class-wcpdf-templates-settings.php:294
#: includes/class-wcpdf-templates-settings.php:1766
msgid "Customizer"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:313
msgid "Drag & drop any of these fields to the documents below"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:351
msgid "Custom Styles"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:357
msgid "Enter any custom styles here to modify/override the template styles"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:381
msgid "Sort items by"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:383
msgid "Default"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:384
msgid "Product name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:386
msgid "Category"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:393
msgid "Parent and bundled items"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:394
msgid "Parent item only"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:395
msgid "Bundled items only"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:402
#: includes/class-wcpdf-templates-settings.php:1295
msgid "Position"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:406
#: includes/class-wcpdf-templates-settings.php:415
#: includes/class-wcpdf-templates-settings.php:425
#: includes/class-wcpdf-templates-settings.php:435
#: includes/class-wcpdf-templates-settings.php:466
#: includes/class-wcpdf-templates-settings.php:476
#: includes/class-wcpdf-templates-settings.php:494
#: includes/class-wcpdf-templates-settings.php:503
#: includes/class-wcpdf-templates-settings.php:538
#: includes/class-wcpdf-templates-settings.php:566
#: includes/class-wcpdf-templates-settings.php:595
#: includes/class-wcpdf-templates-settings.php:635
#: includes/class-wcpdf-templates-settings.php:649
#: includes/class-wcpdf-templates-settings.php:670
#: includes/class-wcpdf-templates-settings.php:684
#: includes/class-wcpdf-templates-settings.php:697
#: includes/class-wcpdf-templates-settings.php:706
#: includes/class-wcpdf-templates-settings.php:727
#: includes/class-wcpdf-templates-settings.php:737
#: includes/class-wcpdf-templates-settings.php:746
#: includes/class-wcpdf-templates-settings.php:760
#: includes/class-wcpdf-templates-settings.php:782
#: includes/class-wcpdf-templates-settings.php:814
#: includes/class-wcpdf-templates-settings.php:843
#: includes/class-wcpdf-templates-settings.php:880
#: includes/class-wcpdf-templates-settings.php:910
#: includes/class-wcpdf-templates-settings.php:924
#: includes/class-wcpdf-templates-settings.php:941
#: includes/class-wcpdf-templates-settings.php:955
#: includes/class-wcpdf-templates-settings.php:978
msgid "Label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:416
#: includes/class-wcpdf-templates-settings.php:426
#: includes/class-wcpdf-templates-settings.php:436
#: includes/class-wcpdf-templates-settings.php:467
#: includes/class-wcpdf-templates-settings.php:477
#: includes/class-wcpdf-templates-settings.php:504
#: includes/class-wcpdf-templates-settings.php:539
#: includes/class-wcpdf-templates-settings.php:567
#: includes/class-wcpdf-templates-settings.php:596
#: includes/class-wcpdf-templates-settings.php:636
#: includes/class-wcpdf-templates-settings.php:650
#: includes/class-wcpdf-templates-settings.php:671
#: includes/class-wcpdf-templates-settings.php:707
#: includes/class-wcpdf-templates-settings.php:728
#: includes/class-wcpdf-templates-settings.php:783
#: includes/class-wcpdf-templates-settings.php:815
#: includes/class-wcpdf-templates-settings.php:844
#: includes/class-wcpdf-templates-settings.php:881
#: includes/class-wcpdf-templates-settings.php:911
#: includes/class-wcpdf-templates-settings.php:925
#: includes/class-wcpdf-templates-settings.php:942
#: includes/class-wcpdf-templates-settings.php:956
msgid "Use default"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:421
msgid "Thumbnail"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:440
msgid "Show SKU"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:444
msgid "Show weight"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:448
msgid "Show meta data"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:452
msgid "Show third party plugin data"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:457
#: includes/class-wcpdf-templates-settings.php:742
#: includes/class-wcpdf-templates-settings.php:751
#: includes/class-wcpdf-templates-settings.php:974
#: includes/class-wcpdf-templates-settings.php:983
#: includes/class-wcpdf-templates-settings.php:1280
#: includes/class-wcpdf-templates-settings.php:1358
msgid "Text"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:472
msgid "Variation / item meta"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:481
msgid "Fallback to product variation data"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:486
msgid "Item meta (single)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:490
msgid "Meta key / name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:509
#: includes/class-wcpdf-templates-settings.php:544
#: includes/class-wcpdf-templates-settings.php:572
#: includes/class-wcpdf-templates-settings.php:601
msgid "Single price"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:510
#: includes/class-wcpdf-templates-settings.php:545
#: includes/class-wcpdf-templates-settings.php:573
#: includes/class-wcpdf-templates-settings.php:602
msgid "Total price"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:516
#: includes/class-wcpdf-templates-settings.php:551
#: includes/class-wcpdf-templates-settings.php:580
#: includes/class-wcpdf-templates-settings.php:788
#: includes/class-wcpdf-templates-settings.php:820
#: includes/class-wcpdf-templates-settings.php:857
#: includes/class-wcpdf-templates-settings.php:869
#: includes/class-wcpdf-templates-settings.php:930
msgid "Including tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:517
#: includes/class-wcpdf-templates-settings.php:552
#: includes/class-wcpdf-templates-settings.php:581
#: includes/class-wcpdf-templates-settings.php:789
#: includes/class-wcpdf-templates-settings.php:821
#: includes/class-wcpdf-templates-settings.php:858
#: includes/class-wcpdf-templates-settings.php:870
#: includes/class-wcpdf-templates-settings.php:931
msgid "Excluding tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:523
#: includes/class-wcpdf-templates-settings.php:608
#: includes/class-wcpdf-templates-settings.php:795
msgid "Before discount"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:524
#: includes/class-wcpdf-templates-settings.php:609
#: includes/class-wcpdf-templates-settings.php:796
msgid "After discount"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:529
#: includes/class-wcpdf-templates-settings.php:586
#: includes/class-wcpdf-templates-settings.php:618
msgid "Show column only for discounted orders"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:557
msgid "Only show for items that sold for a sale price"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:574
msgid "Percent"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:614
msgid "Split"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:614
msgid "Split 2 or more taxes in separated columns."
msgstr ""

#. translators: (—)
#: includes/class-wcpdf-templates-settings.php:624
msgid "Use a dash %s for zero taxes"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:640
msgid "Show tax rate name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:655
msgid "Single weight"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:661
#: includes/class-wcpdf-templates-settings.php:946
msgid "Append weight unit"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:666
msgid "Product dimensions"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:676
msgid "Attribute"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:680
msgid "Attribute name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:689
msgid "Custom field (Product)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:693
msgid "Field name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:712
msgid "Short description"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:713
msgid "Long description"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:718
msgid "Use variation description when available"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:723
msgid "Product categories"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:733
msgid "Checkbox"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:756
#: includes/class-wcpdf-templates-settings.php:961
msgid "Custom function"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:764
#: includes/class-wcpdf-templates-settings.php:965
msgid "Function name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:768
#: includes/class-wcpdf-templates-settings.php:969
msgid "Learn more"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:801
msgid "Show only for discounted orders"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:805
msgid "Include shipping"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:826
msgid "Add discount percentage to label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:830
msgid "Add coupon codes to label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:834
msgid "Print each coupon discount separately"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:839
msgid "Shipping"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:848
msgid "Hide when free"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:852
msgctxt "shipping method"
msgid "Show method instead of cost"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:864
msgid "Fees"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:885
#: includes/class-wcpdf-templates-settings.php:915
msgid "Include %"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:889
msgid "Include tax base/subtotal"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:893
msgid "Single total"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:898
msgid "Combined tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:899
msgid "Shipping tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:900
msgid "Product tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:906
msgid "VAT base/subtotal"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:920
msgid "Grand total"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1018
msgid "Item Columns"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1019
msgid "Total Rows"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1023
msgid "Load defaults (all documents!)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1031
#: includes/class-wcpdf-templates-settings.php:1109
msgid "Need help?"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1031
msgid "Using the Customizer"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1054
msgid "Display product bundle"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1090
msgid "Add a column"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1095
msgid "Add a row"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1109
msgid "Custom blocks"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1109
msgid "Using Custom Blocks"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1124
msgid "Add a block"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1276
msgid "Type"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1281
msgid "Custom Field"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1282
msgid "User Meta"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1299
msgid "Before document"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1300
msgid "Before the shop logo"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1301
msgid "After the shop logo"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1302
msgid "Before the shop name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1303
msgid "After the shop name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1304
msgid "Before the shop address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1305
msgid "After the shop address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1306
msgid "Before the document label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1307
msgid "After the document label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1308
msgid "Before the billing address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1309
msgid "After the billing address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1310
msgid "Before the shipping address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1311
msgid "After the shipping address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1312
msgid "Before the order data (invoice number, order date, etc.)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1313
msgid "After the order data"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1314
msgid "Before the customer notes"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1315
msgid "After the customer notes"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1316
msgid "Before the order details table with all items"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1317
msgid "After the order details table"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1318
msgid "Before the footer"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1319
msgid "After the footer"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1320
msgid "After document"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1332
msgid "Label / header"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1344
msgid "Field name / meta key"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1345
msgid "Only blocks of type “Text” support the use of {{placeholders}}"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1374
msgid "advanced"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1382
msgid "Select additional requirements for displaying this custom block"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1393
msgid "Order status"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1401
msgid "Select one or more statuses"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1413
msgid "Payment method"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1419
msgid "Other"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1426
msgid "Select one or more payment methods"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1440
msgid "Billing country"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1448
#: includes/class-wcpdf-templates-settings.php:1468
msgid "Select one or more countries"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1460
msgid "Shipping country"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1481
msgid "Shipping method"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1489
msgid "Select one or more shipping methods"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1506
msgid "VAT reverse charge"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1513
msgid "User roles"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1521
msgid "Select one or more user roles"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1540
msgid "Don't show if empty"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1552
msgid "Raw HTML mode (don't convert line breaks)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1576
msgid "Footer height"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1583
msgid "Enter the total height of the footer in mm, cm or in and use a dot for decimals.<br/>For example: 1.25in or 82mm"
msgstr ""

#. translators: 1. template name, 2. placeholder
#: includes/class-wcpdf-templates-settings.php:1611
msgid "Not used for <i>%1$s</i> template by default. You can use the <code>{{wpo_wcpdf_%2$s}}</code> placeholder within the customizer to display the content from this field."
msgstr ""

#. translators: template name
#: includes/class-wcpdf-templates-settings.php:1620
msgid "This shows in the <i>%s (Premium)</i> template header"
msgstr ""

#: includes/wcpdf-templates-functions.php:205
msgid "legacy"
msgstr ""

#: includes/wcpdf-templates-functions.php:280
msgid "Pickup Locations"
msgstr ""

#: includes/wcpdf-templates-functions.php:369
msgid "Other locations"
msgstr ""

#: templates/Modern/template-functions.php:114
msgid "Theme color"
msgstr ""

#: woocommerce-pdf-ips-templates.php:115
msgid "Visit plugin site"
msgstr ""

#: woocommerce-pdf-ips-templates.php:116
msgid "Documentation"
msgstr ""

#: woocommerce-pdf-ips-templates.php:117
msgid "Support"
msgstr ""

#. translators: 1. plugin name, 2. click here
#: woocommerce-pdf-ips-templates.php:398
msgid "Your license of %1$s has not been activated on this site, %2$s to enter your license key."
msgstr ""

#: woocommerce-pdf-ips-templates.php:400
msgid "click here"
msgstr ""
